gps_cards_create:
  path: /cards
  controller: App\Controller\CardController::create
  methods: [ POST ]

gps_cards_extend:
  path: /cards/{publicToken}/extend
  controller: App\Controller\CardController::extend
  methods: [ PUT ]

gps_cards_renew:
  path: /cards/{publicToken}/renew
  controller: App\Controller\CardController::renew
  methods: [ POST ]

gps_cards_convert:
  path: /cards/{publicToken}/convert
  controller: App\Controller\CardController::convert
  methods: [ PUT ]

gps_cards_link:
  path: /cards/{publicToken}/link
  controller: App\Controller\CardController::link
  methods: [ POST ]

gps_cards_status_change:
  path: /cards/{publicToken}/status
  controller: App\Controller\CardController::changeStatus
  methods: [ PUT ]

gps_cards_details_update:
  path: /cards/{publicToken}/details
  controller: App\Controller\CardController::updateDetails
  methods: [ PUT ]

gps_cards_expire_soon:
  path: /cards/expire/soon
  controller: App\Controller\CardController::expireSoon
  methods: [ POST ]

gps_cards_statement:
  path: /cards/{publicToken}/statement
  controller: App\Controller\CardController::statement
  methods: [ GET ]

gps_customer_enquiry:
  path: /cards/{publicToken}/customer_enquiry
  controller: App\Controller\CardController::customerEnquiry
  methods: [ GET ]

gps_card_regenerate_image:
  path: /cards/{publicToken}/regenerate
  controller: App\Controller\CardController::regenerateImage
  methods: [ POST ]

gps_card_enquiry:
  path: /cards/{publicToken}/enquiry
  controller: App\Controller\CardController::enquiry
  methods: [ GET ]